//
//  InternalContactTableViewCell.h
//  GCall
//
//  Created by HL on 2018/3/17.
//  Copyright © 2018年 gcall. All rights reserved.
//

#import <UIKit/UIKit.h>
#import "InternalContactDataModel.h"
#import "VerticalLineView.h"

#define InternalContactTableViewCellHeight 46

/** 该树状图最高设置六级  如有需要请自己加*/
@protocol InternalContactTableViewCellDelegate <NSObject>
- (void)foldMyContactListWith:(InternalContactDataModel *)model;
@end

@interface InternalContactTableViewCell : UITableViewCell
@property (nonatomic, strong) InternalContactDataModel *model;

@property (nonatomic, strong) VerticalLineView *line1;

@property (nonatomic, strong) UIImageView *icon_ImageView;
@property (nonatomic, strong) UILabel *title_Label;



@property (nonatomic, weak) id <InternalContactTableViewCellDelegate> delegate;

@end
